Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365444 - [abrt] WARNING: CPU: 0 PID: 1549 at net/sched/sch_generic.c:306 dev_watchdog+0x235/0x240
Summary: [abrt] WARNING: CPU: 0 PID: 1549 at net/sched/sch_generic.c:306 dev_watchdog+...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9a300e6698cf94af9ef1cda3162...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-09 09:38 UTC by Nivag
Modified: 2016-09-29 22:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 22:33:06 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-08-09 09:38 UTC, Nivag
no flags Details

Description Nivag 2016-08-09 09:38:45 UTC
Description of problem:
Just rebooted & was restoring my many virtual desktops, after upgrading the kernel to 4.6.5-200.fc23.x86_64 via dnf.

May be something to do with moving the window for Epiphany, or one of the other 3 browsers I initiated at more or less the same time: Firefox, PaleMoon, & Seamonkey?

Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 0 PID: 1549 at net/sched/sch_generic.c:306 dev_watchdog+0x235/0x240
NETDEV WATCHDOG: eno1 (e1000e): transmit queue 0 timed out
Modules linked in: fuse vhost_net vhost macvtap macvlan xt_CHECKSUM iptable_mangle tun ebtable_filter ebtables ip6table_filter ip6_tables ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat xt_TCPMSS nf_log_ipv4 nf_log_common xt_LOG xt_limit nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bridge stp llc cfg80211 rfkill uas usb_storage intel_rapl x86_pkg_temp_thermal coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx iTCO_wdt iTCO_vendor_support mxm_wmi snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic raid6_pq snd_usb_audio uvcvideo snd_hda_intel videobuf2_vmalloc snd_hda_codec videobuf2_memops videobuf2_v4l2 joydev videobuf2_core snd_usbmidi_lib
 snd_hda_core videodev snd_hwdep snd_rawmidi snd_seq media snd_seq_device snd_pcm mei_me snd_timer i2c_i801 mei snd lpc_ich shpchp soundcore wmi soc_button_array tpm_infineon tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit crc32c_intel drm_kms_helper e1000e serio_raw drm r8169 ptp mii pps_core video fjes
CPU: 0 PID: 1549 Comm: named Not tainted 4.6.5-200.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87X-UD3H/Z87X-UD3H-CF, BIOS F9 03/18/2014
 0000000000000286 0000000068f73144 ffff88083f203d98 ffffffff813d924e
 ffff88083f203de8 0000000000000000 ffff88083f203dd8 ffffffff810a731b
 0000013200010cd0 0000000000000000 ffff880815d90000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813d924e>] dump_stack+0x63/0x85
 [<ffffffff810a731b>] __warn+0xcb/0xf0
 [<ffffffff810a739f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff816e76b5>] dev_watchdog+0x235/0x240
 [<ffffffff816e7480>] ? qdisc_rcu_free+0x40/0x40
 [<ffffffff81112b75>] call_timer_fn+0x35/0x120
 [<ffffffff816e7480>] ? qdisc_rcu_free+0x40/0x40
 [<ffffffff811131d4>] run_timer_softirq+0x234/0x2e0
 [<ffffffff817dd88b>] __do_softirq+0xfb/0x2c2
 [<ffffffff810ad005>] irq_exit+0x105/0x110
 [<ffffffff817dd6a2>] smp_apic_timer_interrupt+0x42/0x50
 [<ffffffff817db7dc>] apic_timer_interrupt+0x8c/0xa0
 <EOI> 

Potential duplicate: bug 1348767

Comment 1 Nivag 2016-08-09 09:38:49 UTC
Created attachment 1189176 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:38:19 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Nivag 2016-09-29 20:56:22 UTC
Now on F24 & using kernel 4.7.4-200.fc24.x86_64, not seen the problem again.

Comment 4 Laura Abbott 2016-09-29 22:33:06 UTC
thank you for letting us know


Note You need to log in before you can comment on or make changes to this bug.